IPSW-KERNEL-EXTRACT(1)

NAME
ipsw-kernel-extract - Extract KEXT(s) from kernelcache

SYNOPSIS
ipsw kernel extract [flags]

DESCRIPTION
Extract KEXT(s) from kernelcache

OPTIONS
-a, --all[=false]
    Extract all KEXTs

-h, --help[=false]
    help for extract

--output=""
    Directory to extract KEXTs to

OPTIONS INHERITED FROM PARENT COMMANDS
--color[=false]
    colorize output

--config=""
    config file (default is $HOME/.config/ipsw/config.yaml)

--no-color[=false]
    disable colorize output

-V, --verbose[=false]
    verbose output

SEE ALSO
ipsw-kernel(1)

HISTORY
25-May-2025 Auto generated by spf13/cobra